Subject: Re: RESEND: DNS IPv6.INT issue

From: Brian E Carpenter <[email-masked]>
Date: Tue, 01 Feb 2000 13:00:31 -0600

A recommendation is all there was. 

     Brian

Jim Bound wrote:
> 
> Hi Erik,
> 
> I think the IAB is out of there place here.  Not there business other
> than writing a recommendation.
> 
> If we can keep ipv6.INT for awhile for nibbles this will work.
> I don't see A6 getting deployed and this should not affect it.
> So I don't think there is an issue dowm the road.
> 
> As I said ipv6.INT is hard coded on our implementation in the resolver
> and I would think others.  I just don't want to send out a patch fix for
> IPv6 for this reason.
> 
> But I am also responding to the political issue and why do this in the
> first place.
> 
> Not trying to shoot the messenger guy... I hope you know that...
> 
> thanks
> /jim
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------

-- 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Brian E Carpenter (IAB Chair)
Program Director, Internet Standards & Technology, IBM 
On assignment for IBM at http://www.iCAIR.org 
Attend INET 2000: http://www.isoc.org/inet2000
Non-IBM email: [email-masked]
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------